For the complete documentation index, see llms.txt. This page is also available as Markdown.

Statuses

Add new status to an existing Sale

post
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
idstringObrigatório
Corpo
status_idstringObrigatório
Respostas
200

OK

*/*
idstring · uuidOpcional
namestringOpcional
titlestringOpcional
sub_titlestringOpcional
typestring · enumOpcionalValores possíveis:
background_colorstringOpcional
font_colorstringOpcional
post/sales/{id}/statuses
POST /api/sales/sales/{id}/statuses HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 20

{
  "status_id": "text"
}
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "name": "text",
  "title": "text",
  "sub_title": "text",
  "type": "PENDING",
  "background_color": "text",
  "font_color": "text"
}